a{
    color: #333;
}
a:hover{
    color: #e30045 !important;
}
a:hover, a:focus{
    text-decoration: none !important;
}

.second_menu_item a:hover {
	color:#aaaaaa !important;
}

.all_big_wrap a, .money_pic_wrapper a{
    color: #e40044;
}

.error_status_block{
	color: #e30045;
	padding: 10px 0;
	font-weight: bold;
}

.success_status_block{
	color: #80C133;
	padding: 10px 0;
	font-weight: bold;
}

#volunteerForm .error_status_block{
	padding: 10px 15px !important;
}

input.error, select.error, textarea.error{
	border: 1px solid #e30045 !important; 
}

input.error:after, select.error:after{
    width: 17px;
    height: 17px;
    background-image: url(../images/bg.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: absolute;
    top: 40px;
    right: 7px;
    content: '';
}
.chosen-select.error + .chosen-container{
    border: 1px solid #e30045 !important; 
}
label.error, .form-error{
	display: none !important;
}
.otherStatus, .otherWorktype{
    display: none;
}
#RecaptchaField1 > div, #RecaptchaField2 > div, #RecaptchaField3 > div{
	margin: 0 auto;
}

.my_page a{
	color: #E0E0E0;
	text-decoration: none;
}

.user_iconka{
	margin-right: 6px;
}

.user_dropdown_wrap a{
	font-family: 'Tahoma';
    font-size: 15px;
    line-height: 41px;
    color: #7c7c7c;
    display: inline-block;
    vertical-align: middle;
}

.user_login{
	cursor: pointer;
}


.user_forgotpass_wrapper {
	max-width:380px;
	width:100%;
	position:fixed;
	left:50%;
	margin-left:-190px;
	margin-top:-190px;
	top:50%;
	
	-webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    transition: all 0.8s ease;
    -webkit-perspective: 1000;
    -moz-perspective: 1000;
    -ms-perspective: 1000;
    perspective: 1000;
    -ms-transform: perspective(1000px);
    -moz-transform: perspective(1000px);
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    
    visibility: hidden;
    opacity: 0;
    z-index:3;
}

.user_forgotpass_wrapper_active {
	 visibility: visible;
    opacity: 1;
}

.user_forgotpass_wrapper_inner {
	 -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    transition: all 0.2s ease;
    -webkit-transform-style: preserve-3d;
    -moz-transform: perspective(1000px);
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
    position: relative;
}

.user_forgotpass_wrapper_flip {
	 background-color: white;
    -webkit-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transform: rotateY(-70deg);
    -moz-transform: rotateY(-70deg);
    -o-transform: rotateY(-70deg);
    transform: rotateY(-70deg);
    border-radius:5px;
}

.user_forgotpass_wrapper_active .user_forgotpass_wrapper_flip {
	 -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    transform: rotateY(0deg);
}


.user_forgotpass_wrapper_inner .form_title {
	padding-top:18px;
    margin-bottom: 21px;
}

.reg_form_btn .form_title_sign {
	color:#e30045;
	font-weight:bold;
	cursor:pointer;
}





.user_changepass_wrapper {
	max-width:380px;
	width:100%;
	position:fixed;
	left:50%;
	margin-left:-190px;
	margin-top:-190px;
	top:50%;
	
	-webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    transition: all 0.8s ease;
    -webkit-perspective: 1000;
    -moz-perspective: 1000;
    -ms-perspective: 1000;
    perspective: 1000;
    -ms-transform: perspective(1000px);
    -moz-transform: perspective(1000px);
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    
    visibility: hidden;
    opacity: 0;
    z-index:3;
}

.user_changepass_wrapper_active {
	 visibility: visible;
    opacity: 1;
}

.user_changepass_wrapper_inner {
	 -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    transition: all 0.2s ease;
    -webkit-transform-style: preserve-3d;
    -moz-transform: perspective(1000px);
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
    position: relative;
}

.user_changepass_wrapper_flip {
	 background-color: white;
    -webkit-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transform: rotateY(-70deg);
    -moz-transform: rotateY(-70deg);
    -o-transform: rotateY(-70deg);
    transform: rotateY(-70deg);
    border-radius:5px;
}

.user_changepass_wrapper_active .user_changepass_wrapper_flip {
	 -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    transform: rotateY(0deg);
}


.user_changepass_wrapper_inner .form_title {
	padding-top:18px;
    margin-bottom: 21px;
}

.popbutton {
	margin-top: 17px;
	display:block;
	width:100%;
	background-color:#e30045;
	border-radius:50px;
	height:45px;
	color:white;
	text-transform:uppercase;
	border:0;
	outline:none;
	font-family:'Tahoma';
	font-weight:bold;
}

.ui-datepicker{
	width: 290px;
	background: #fff;
}

.delete_user_img {
    position:absolute;
    right: -17px;
    top: -18px;
    cursor:pointer;
}

.user_setting_img .delete_user_img {
    display:none;
    right: 3px;
    top: 6px;
}

.user_setting_img_is .delete_user_img {
    display:block;
}

.first_job_but .btn_name{
    padding: 0 5px;
}

.email_status{
    text-align: left;
    font-size: 12px;
    padding: 3px 0 0 0;
    color: #E30045;
}
#subscribeButton{
    cursor: pointer;
}

.fll{
    float: left;
}
.flr{
    float: right !important;
}
.clear{
    clear: both;
}

.next_stuff_wrap {
    padding-left: 36px;
    margin-top: 20px;
    margin-bottom: 43px;
}

.next_stuff {
    float: left;
    margin-right: 5px;
}

.next_stuff_arr {
    float: left;
    margin-right: 8px;
    background-image: url('../images/161.png');
    background-position: top 5px right;
    background-repeat: no-repeat;
    width: 7px;
    height: 16px;
}

.next_stuff_text {
    float: left;
    font-family: 'cust_tahoma-bold' !important;
    font-size: 14px !important;
    line-height: 21px !important;
    font-weight: bold;
    text-transform: uppercase;
}

.next_stuff_link {
    float: left;
}

.next_stuff_link a {
    font-family: 'Tahoma';
    font-size: 15px;
    line-height: 23px;
    color: #E30045;
    text-decoration: none;
}




.hover_block {
    width: 380px;
    background-color: #FFFBE7;
    position: absolute;
    top: 34px;
    left: -55px;
    padding: 0 30px;
    padding-top: 25px;
    border-radius: 5px;
    box-shadow: 0px 1px 25px 0px rgba(0, 0, 0, 0.25);
    display: none;
    z-index: 9999;
}

.hover_block_text {
    font-family: 'Tahoma';
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 23px;
    display: block;
    color: #000 !important;
    font-style: normal;
    font-weight: normal;
}
span.bold_span{
    font-weight: bold;
}
span.bold_span.hover {
    position: relative;
}
span.bold_span.hover:before {
    content: '';
    width: 3px;
    height: 100%;
    background-color: #E30045;
    position: absolute;
    top: 0;
    left: -11px;
}

.pensioncalc .inp_item .hover_block {
    width: 300px;
    left: 0;
}

.calculat_item_left{
    position: relative;
}
.calculat_item_left .hover_block {
    width: 300px;
	left: calc(100% - 15px);
    top: 50px;
}

.calculate_table_item .hover_block {
    width: 300px;   
    right: 0;
    left: inherit;
    top: 30px;
}

.pensioncalc .inp_heading{
    position: relative;
}

.pensioncalc .inp_heading sup{
    cursor: pointer;
}
.inp_item .hover_block.active {
    display: block;
}
.calculat_item_left .hover_block.active {
    display: block;
}

.calculate_table_item .hover_block.active {
    display: block;
}

.st-btn{
    display: inline-block !important;
}
.inp_item{
    position: relative;
}
.heading a:hover{
    color: inherit;
}

.pic_video iframe{
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-width: 0px;
    z-index: 1;
}

.load_more.inactive{
    opacity: .5;
}

.big_slider_items .big_slider_item:nth-child(2n) button{
    background-color: #FF8704;
}

.big_slider_items .big_slider_item:nth-child(3n) button{
    background-color: #80C133;
}

/*
.open_menu_wrap{
    display: none;
}
*/
.search_submit{
    background: url('../images/mob_search.svg') no-repeat center;
    border: 0;
    width: 20px;
    height: 20px;
}
.ui-slider .ui-slider-range{
    z-index: 0 !important;
}
.worktype_error, .file_name_error{
    display: none;
}


.pic_wrap_only {
    text-align: center;
    margin-top: 8px;
    margin-bottom: 30px;
}
.pic_wrap_only img {
    display: inline-block;
}

.radio_pic_wrap {
    float: left;
    margin-right: 27px;
    margin-bottom: 15px;
}

#addFolder{
    cursor: pointer;
}

.save_drop_wrapper .close_pop{
    left: -17px;
    right: inherit;
    z-index: 99999;
}
.first_job_button{
    position: relative;
}

.cancel_btn, .save_btn{
    cursor: pointer;
}

.chosen-single.error{
    border: 1px solid #e30045 !important;
}

.eventstypes{
    font-family: 'cust_tahoma-bold' !important;
    font-size: 11px !important;
    line-height: 21px !important;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    border-radius: 3px;
    padding: 0 7px;
    margin-bottom: 3px;
    float: left;
    margin-right: 10px;
}

.type1 {    
    background-color: #ff8704 !important;    
}
.type2 {
    background-color: #80c133 !important;
}
.type3 {
    background-color: #3498db !important;
}
.type4 {
    background-color: #e30045 !important;
}
.type5 {
    background-color: #8e44ad !important;
}
.type6 {
    background-color: #e73e2c !important;
}
.type7 {
    background-color: #00b18e !important;
}

.eventstypesids{
    display: none;
}

.user_calendar .ui-datepicker td{
    position: relative;
}

.user_calendar .ui-datepicker td div{
    position: absolute;
    bottom: 0;
}

.news_heading{
    cursor: pointer;
}

.eventsdialog{
    cursor: pointer;
}

.upload_label {
    display: block;
    margin: 0;
    position: relative;
    font-weight: normal;
}
.upload_input{
    position: absolute;
    visibility: hidden;
    opacity: 0;
}
.file_name_delete {
    display: none;
}
.attach_button {
    display: block;
    background: #ebebeb;
    border: 1px solid #d4d4d4;
    font-size: 120%;
    line-height: 16px;
    padding: 11px 12px 11px 15px;
    cursor: pointer;
    -o-transition: opacity .3s;
    -ms-transition: opacity .3s;
    -moz-transition: opacity .3s;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
    position: relative;
}
.attach_button:after {
    display: block;
    float: right;
    width: 16px;
    height: 16px;
    content: "";
    background: url('../images/attach_black.svg') no-repeat;
    background-size: 16px;
    background-position: center;
}
.attach_button:hover {
    opacity: 0.8;
}
.upload_error .attach_button,
.has-error .attach_button {
    border-color: #b94a48;
    background: #f0e2e2;
}
.uppload_error .size_error {
    display: block;
}
.upload_success label {
    display: none;
}
.upload_success .file_name_delete {
    display: block;
    background: #ebebeb;
    border: 1px solid #d4d4d4;
    font-size: 120%;
    line-height: 16px;
    padding: 11px 40px 11px 15px;
    position: relative;
}
.attached_file {
    display: block;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.file_delete {
    display: block;
    position: absolute;
    top: 13px;
    width: 12px;
    height: 12px;
    right: 12px;
    background: url('../images/close_black.svg') no-repeat;
    background-size: 12px;
    background-position: center;
    -o-transition: opacity .3s;
    -ms-transition: opacity .3s;
    -moz-transition: opacity .3s;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
}
.file_delete:hover {
    opacity: 0.8;
}
.error_hint {
    position: absolute;
    right: 15px;
    font-size: 120%;
    line-height: 15px;
    top: 40px;
    color: #b46e6e;
    display: none;
    z-index: 2;
    background: #ffffff;
}
.size_error {
    position: absolute;
    right: 15px;
    font-size: 120%;
    line-height: 15px;
    top: 40px;
    color: #b46e6e;
    display: none;
}
.upload_error .size_error {
    display: block;
}

.required_note{
    font-size: 12px;
    color: #E30045;
    padding: 10px 0;
}

.big_first_point_wrap p, .big_first_point_wrap.formatText{
	font-family: 'GHEA-Mariam';
	font-size: 20px;
    line-height: 35px;
}

.calc_wrapper .money::-moz-placeholder {
  color: #bbb;
}
.calc_wrapper .money:-ms-input-placeholder {
  color: #bbb;
}
.calc_wrapper .money:-moz-placeholder {
  color: #bbb;
}

.bank_count_heading {
    font-family: 'cust_tahoma-bold' !important;
    font-size: 15px !important;
    line-height: 35px !important;
    color: #fff;
    margin-bottom: 11px !important;
    padding: 0 !important;
    text-transform: uppercase;
    display: block;
    list-style-type: none;
}

.bank_count_item {
    position: relative;
    display: block;
    font-family: 'Tahoma' !important;
    font-size: 16px !important;
    line-height: 27px;
    text-decoration: none;
    color: #fff !important;
    padding-left: 19px;
    font-weight: normal;
}

.bank_count_item:before {
    content: '';
    position: absolute;        
    top: 8px !important;
    left: 0;
    border-top: 6px solid transparent !important;
    border-bottom: 6px solid transparent !important;  
    border-left: 6px solid #fff !important;
}

.bank_count_item:after {
    content: '';
    position: absolute;        
    top: 9px !important;
    left: 0;
    border-top: 5px solid transparent !important;
    border-bottom: 5px solid transparent !important;  
    border-left: 5px solid #464646 !important;
}

.bank_count_item a {
    font-family: 'Tahoma';
    font-size: 16px;
    line-height: 27px;
    text-decoration: none;
    color: #fff;
}

.top40{
    padding-top: 40px;
}

.big_first_heading{
    color: #000 !important;
}

.attention .hover_block {
    cursor:pointer;
}

.attention_icon {
    height: 13px;
    background-image: url(../images/156.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    display: inline-block;
    cursor: pointer;
    margin-right: 11px;
    margin-left: 9px;
    position: relative;
}

.attention_icon:before {
    content: '';
    width: 1px;
    height: 16px;
    background-color: #A5A5A5;
    position: absolute;
    top: 0;
    left: -8px;
}

.formatText .attention_icon{
    width: 7px;
    margin-left: 9px !important;
}

.telephone_heading{
    color: #333 !important;
}

.sitetags{
    margin-top: 10px;
}
.sitetags a{
    display: inline-block;
    padding: 5px 10px;
    margin: 5px;
    background: #f5f3f3;
    border: 1px solid #E30045;
    border-radius: 10px;
    color: #000;
}

.sitetags a:hover{
    background: #ddd;
}

#add_blog{
    margin-top: 20px;
}

.header_menu_item.blog{
    cursor: pointer;
    color: #fff;
    width: 32px;
    height: 32px;
}

.header_menu_item.blog img{
    width: 100%;
}